@charset "utf-8";
/* CSS Document */

/* --------------------
 共通設定
----------------------- */

html{
	overflow-y: scroll;
}

body {
	width: 100%;
	margin: 0 auto;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-rendering : optimizeLegibility;
	box-sizing: border-box;
	font-size:17px;
}

.serif {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}


a img {
	display:inline-block;
	transition: all 0.2s ease-in-out;
}

a{
	display:block;
	color:#fff;
}


/*
　　pageTop
------------------------------*/
#pageTop {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border-radius: 5px;
    bottom: 10px;
    color: #fff;
    font-size: 16px;
    padding: 10px 15px;
    position: fixed;
    right: 20px;
    z-index: 999999999;
}

#pageTop:hover {
	background: rgba(0, 0, 0, 0.3);
}


/**
 * menu
 */

.menu > li a:hover {
	color: #fff;
}

.menu__single:hover {
  background: #333;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}



/**
 * single menu
 */
.menu > .menu__single {
  position: relative;
}

#global-navi ul li.menu__single .menu__second-level {
  position: absolute;
  top: 40px;
  width: 100%;
  background: #9f9f9f;
  -webkit-transition: .2s ease;
  transition: .2s ease;
  visibility: hidden;
  opacity: 0;
  color: #fff;
}

#global-navi ul li.menu__single:hover > .menu__second-level {
  top: 40px;
  visibility: visible;
  opacity: 1;
}

#global-navi ul li.menu__single ul.menu__second-level li {
  float:none;
}

#global-navi ul li.menu__single ul.menu__second-level li a{
    border-top: 1px solid #fff;
    float:none;
    display: block;
    color: #fff;
    height:37px;
    line-height:37px;
}

#global-navi ul li a{
    display:block;
    height:40px;
    line-height:40px;
    color:#fff;
}


/********************************************/
/**********      追記-汎用      *************/

.drop-shadow{
  filter: drop-shadow(5px 11px 7px #aaa);
}

.mirror{
  transform: scale(-1, 1);
}

.mirror p{
  transform: scale(-1, 1);
}

.transparent {
  opacity:0;
}

.release-float {
  float:none;
}

.sp-inline {
  display:none;
}
.sp-block {
  display:none;
}

@media screen and (max-width: 480px) {
  .sp, .sp-inline {
      display: inline;
  }
  .sp-block {
      display: block;
  }
  .pc {
    display:none;
  }
}

.display-none{
  transform: translateY(100%);
}

.display-hidden {
  display:none;
}

.color-navy{
  color:darkblue;
}

.font-size-60 {
  font-size: 60%;
}

.font-size-70 {
  font-size: 70%;
}

.font-size-80 {
  font-size: 80%;
}

.font-size-90 {
  font-size: 90%;
}

.font-size-110 {
  font-size: 110%;
}

.font-size-120 {
  font-size: 120%;
}

.font-size-130 {
  font-size: 130%;
}

.font-size-140 {
  font-size: 140%;
}

.bold {
  font-weight: bold;
}

.center {
  text-align: center;
}

.margin-bottom{
  margin-bottom: 2em;
}

/********************************************/